0	"Глобальные клавиши"
1  "Стандартно"
2 "Отключена"
3  "Смена языка"
4  "Запуск программы"
5  "Эмуляция клавиши "
6  "Эмуляция карандаша"
7  "Залипание карандаша"
8  "Шаблоны"
9  "Мультибуфер обмена"
10  ""
11 ""
12 ""
13 ""
14 ""
15 ""
16 ""
17 ""
18 ""
19 ""
20 " (удержание)"
21 "Настройка клавиш в программе"
22 "Действия"
23 "Добавить клавишу"
24 "Изменить клавишу"
25 "Добавление клавиши"
26 "Удалить клавишу"
27 "Клавиша"
28 "Модификатор"
29 "Действие"
30 "Выберите клавишу"
31 "Клавиша для эмуляции"
32 "Нажмите клавишу"
33 "удержание"
34 "нет"
35 " - клавиши"
36 "Удалить клавишу " // Подтверждение удаления
37 "Подтвердите удаление"
38 "Изменение клавиши"
39 "Выбор программы"
40 "Программы-исключения"
41 "Программа для запуска"
42 "Мультибуфер обмена"
43 "Шаблоны"
44 "Вставить"
45 "Удалить"
46 "Удалить все"
47 "< Нет данных >"
48 "Добавить шаблон"
49 "Изменить шаблон"
50 "Переключение языков"
51 "Вы действительно хотите удалить выделенный элемент?"
52 "Вы действительно хотите удалить все элементы?"
53 "Добавление шаблона"
54 "Изменение шаблона"
55 "Название"
56 "Текст шаблона"
57 "Создать папку"
58 "Название папки:"
59 "Назад"
60 "Скопировать в буфер"
61 "Скопировано %d символов"
62 "Добавить текстовое поле"
63 "Добавить чекбокс"
64 "Название"
65 "Начальный текст"
66 "Текст включенного чекбокса"
67 "Текст выключенного чекбокса"
68 "Регистрация"
69 "Код регистрации"
70 "Ключ регистрации"
71 "Ключ принят. Спасибо за регистрацию программы!"
72 "Ключ неверный. Проверьте введенный ключ"
73 "Срок бесплатного использования полной версии программы истек. Вы можете продолжать использовать бесплатную версию, либо зарегистрировать программу. Для регистрации посетите страницу:"
74 "http://jbak.ru/taskman_reg.php"
75 "Текстовый инструмент"